Updates an existing patient policy.

Sample request:

PUT /commands/v4/patients/policies/12345
{
    "carrierId": 100,
    "policyNumber": "POL123456-UPDATED",
    "sequence": 2,
    "status": "Inactive"
}
        

Notes:

  • All fields are optional; only provided fields will be updated
  • MedicalRecordNumber cannot be changed
  • If Sequence is changed, other policies for the patient will be reordered
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int64
required
Defaults to null

The unique identifier of the patient policy to update.

Query Params
string

The requested API version

Body Params

The updated patient policy information.

Request model for updating an existing patient policy.

int64 | null
≥ 1

Unique identifier of the carrier (insurance company).

int64 | null
≥ 1

Unique identifier of the policy owner.

int64 | null
≥ 1

Unique identifier of the policy contact.

int64 | null
≥ 1

Unique identifier of the employer.

string | null

Policy number.

string | null

Group number.

string | null

Insured ID number.

string | null

Plan name of the patient policy.

string | null

Plan ID of the patient policy.

date-time | null

Effective date of the patient policy.

date-time | null

Expiration date of the patient policy.

int32 | null
1 to 2147483647

Policy sequence number. If changed, other policies for the patient will be reordered.

string | null

Patient relation to insured (e.g., Self, Spouse, Child).

string | null

Insurance program name (e.g., MEDICARE, MEDICAID).

int64 | null
≥ 1

Unique identifier of the carrier BIN/PCN.

int64 | null
≥ 1

Unique identifier of the next payer (for secondary coverage).

boolean | null

Bill for denial flag.

string | null

Medicaid number.

string | null

Submission clarification code (01-10).

string | null

Person code.

boolean | null

Resides in CMS Part D facility flag.

date-time | null

Date of injury.

date-time | null

Onset date.

string | null

Cause of injury (e.g., AutoAccident, WorkInjury).

string | null

Cause of injury state code.

string | null

Claim code.

date-time | null

Unable to work start date.

date-time | null

Unable to work end date.

boolean | null

Medical secondary to medicare flag.

string | null

Property casualty claim number.

string | null

Medicare secondary provider type code.

string | null

Signature source code.

string | null

Release of information code.

double | null
≥ 0

PAP patient responsibility amount.

string | null

PAP status (e.g., Pending, Approved, Inactive, Denied).

double | null
≥ 0

PAP household income amount.

int32 | null
0 to 2147483647

PAP number of dependents.

string | null

Status of policy (Active or Inactive).

string | null

Patient first name on policy.

string | null

Patient last name on policy.

Headers
string
enum
Defaults to application/json-patch+json

Generated from available request content types

Allowed:
Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json